This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 72077 - Problem with limbo install
Problem with limbo install
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-20 19:54 EDT by Nick Mumbach
Modified: 2007-04-18 12:45 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 13:49:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Nick Mumbach 2002-08-20 19:54:25 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020724

Description of problem:
Installer allegedly allows testing of ISO CDs before install, but can only test
Disk 1 (else, "Unable to find install image /tmp/cdrom"). Regardless of which
disk tests attempted, refuses to continue install after test (sucessful or not),
requiring reboot from CD-ROM. 

Version-Release number of selected component (if applicable): Limbo


How reproducible:
Always

Steps to Reproduce:
1.try to test the CDs before installation
2.
3.
	

Actual Results:  Any attempt to test ISO CDs results in failure to load Limbo.
Only CD #1 will pass the tests, in any case.

Expected Results:  Should be able to test all CDs, and the continue installation.

Additional info:
Comment 1 Michael Fulbright 2002-08-22 12:45:45 EDT
Is this the null or limbo release?

Its currently assigned to 7.3, which is probably wrong.
Comment 2 Nick Mumbach 2002-08-23 19:27:14 EDT
This is a limbo release problem, not 7.3 - somehow, I got lost and couldn't 
find my way to the limbo bugzilla.  I need to download 'null' to test a 
different problem I had in Limbo, and a third that I have uncovered since then!
Another 10 or 20 hours of download, tho. :-(
Comment 3 Michael Fulbright 2002-10-02 16:19:54 EDT
Could you try out Red Hat Linux 8.0 now it is released please?
Comment 4 Michael Fulbright 2002-10-24 14:22:50 EDT
Closing due to inactivity. Please reopen if you have any new information to add
to this report.
Comment 5 Red Hat Bugzilla 2006-02-21 13:49:26 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.